SDL_GetDisplayForPoint(3)

NAME
SDL_GetDisplayForPoint - Get the display containing a point.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_DisplayID SDL_GetDisplayForPoint(const SDL_Point *point);

FUNCTION PARAMETERS

point
    the point to query

RETURN VALUE
Returns the instance ID of the display containing the point or 0 on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetDisplayBounds(3), SDL_GetDisplays(3)